/* Chief Minister's Department :: CSS Definitions */

body
{
   margin: 0px;
}

P,ul,li,td	 {
			Font-Family : Verdana ;
			Font-Size : 9pt
		}

H1	 {

   font-size: 18pt;
   font-style: Italic;
   font-weight: Bold;
   font-family: Times New Roman,Times,Serif;
   Color : #00A0E6
		}



H2	 {
			Font-Family : Trebuchet MS ;
			Font-Size : 12pt ;
			Color : #8BA1B6
		}


.breadcrumbs	 {

			Font-Family : Verdana ;

			Font-Size : 7pt ;

			Color : #444444 ;

			text-decoration: None

		}

a.breadcrumbs	 {



			Font-Family : Verdana ;



			Font-Size : 7pt ;



			Color : #444444 ;

                        text-decoration: None  

		}



.cmdPgeTab



{



   width: 100%;



}



.cmdLgoTab



{

   height: 100%;



}



.cmdPgeHdrTxt



{



   color: #FFFFFF;



   height: 25px;



   font-size: 13pt;



   padding-left: 8px;



   background-color: #86D349;



   font-family: Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;



}



.cmdPgeHdrTxtEco



{



   color: #FFFFFF;



   height: 25px;



   font-size: 13pt;



   padding-left: 8px;



   background-color:#8B44A6;



   font-family: Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;



}



.cmdPgeHdrTxtPol



{



   color: #FFFFFF;



   height: 25px;



   font-size: 13pt;



   padding-left: 8px;



   background-color:#FF1A1A;



   font-family: Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;



}



.cmdPgeHdrTxtBus



{



   color: #FFFFFF;



   height: 25px;



   font-size: 13pt;



   padding-left: 8px;



   background-color: #F3A721;



   font-family: Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;



}



.cmdPgeHdrTxtSpo



{



   color: #FFFFFF;



   height: 25px;



   font-size: 13pt;



   padding-left: 8px;



   background-color: #44C53B;



   font-family: Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;



}



.cmdPgeHdrTxtSus



{



   color: #FFFFFF;



   height: 25px;



   font-size: 13pt;



   padding-left: 8px;



   background-color: #32B2AD;



   font-family: Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;



}



.cmdHdrImgCel



{



   padding-top: 6px;



   padding-left: 8px;



   padding-right: 8px;



   padding-bottom: 6px;



   background-color: #FEFFF1;



}



.cmdPgeLgoCel



{



   width: 115px;



   height: 100%;



   background-color: #3A2C84;



}



.cmdHdrNavCel



{



   background-color: #666666;



}



.cmdHdrNavTxt



{



   padding-left: 8px;



   padding-right: 8px;



   color: #FFFFFF;



   font-size: 8pt;



   font-family: Arial,Helvetica,Sans-Serif;





}



.cmdHdrNavTxt a



{



   color: #FFFFFF;



   text-decoration: None;



}



.cmdHdrNavSep



{



   background-color: #D0D0D0;







}



.cmdHdrSchTxt



{



   padding-left: 8px;



   color: #FFFFFF;



   font-size: 8pt;



   font-family: Arial,Helvetica,Sans-Serif;



}



.cmdHdrSchFld



{



   padding-left: 8px;



   padding-right: 8px;



}



.cmdHdrSchFld input



{



   border-width: 1px;



   border-style: Solid;



   border-color: #404040;



   background-color: #F0F0F0;



   color: #000000;



   font-size: 8pt;



   font-family: Arial,Helvetica,Sans-Serif;



}



.cmdBnrImgCel



{



   background-color: #3A2C84;



}



.cmdFtrNavCel



{



   height: 16px;



   background-color: #666666;



}



.cmdFtrNavTxt



{



   padding-left: 3px;



   padding-right: 10px;



   color: #FFFFFF;



   font-size: 7pt;



   font-family: Verdana,Arial,Helvetica,Sans-Serif;



}



.cmdFtrNavTxt a



{



   color: #FFFFFF;



   text-decoration: None;



}



.cmdFtrNavSep



{



   color: #FFFFFF;



   font-size: 13pt;



   font-family: Verdana,Arial,Helvetica,Sans-Serif;



}





.highlightlink        



{                  



   color: #000000;



   font-size: 8pt;   



   font-family: Arial,Helvetica,Verdana,Sans-Serif;



   text-decoration: None;



}



.sidedots	 



{



 Background-Image : url(../img/main_side_dots.gif);



}



.topbanner	 
{
 Background-Image : url(../img/page/img-bnr-bg.gif);
}

.brdcrmb	 
{
 Background-Image : url(../img/page/img-brd-bg.gif);
}

.navlink
{
   color: #ffffff;
   font-size: 8pt;   
   font-family: verdana, geneva, arial, helvetica,Sans-Serif;
   text-decoration: None;
}

.navlinkselect
{
   color: #ffff00;
   font-size: 8pt;
   font-weight: Bold;
   font-family: verdana, geneva, arial, helvetica,Sans-Serif;
   text-decoration: None;
}



.categorylink
{
   color: #8BA1B6;
   font-size: 11pt;
   font-weight: Bold;
   font-family: tahoma, verdana, geneva, arial, helvetica,Sans-Serif;
   text-decoration: None;
}

.arqou
{
   color: #617284;
   font-size: 11pt;
   font-weight: Bold;
   font-family: tahoma, verdana, geneva, arial, helvetica,Sans-Serif;
   text-decoration: None;
}   

.highlight
{
   color: #738290;
   font-size: 8pt;
   font-weight: Bold;
   font-family: verdana, geneva, arial, helvetica,Sans-Serif;
   text-decoration: None;
}

.select
{
   color: #738290;
   font-size: 7pt;
   font-family: verdana, geneva, arial, helvetica,Sans-Serif;
   text-decoration: None;
}      

.cssErrMsg
{
   color: #FF0000;
}

.cssFrmFld
{
   color: #000000;

   font-size: 10pt;
   font-family: Courier New,Courier;
}

.cssResTab
{
   background-color: #F8F8F8;
}

.cssResTab th
{
   font-size: 10pt;

   text-align: left;

   color: #444444;

   background-color: #BFCBD7;
}

.cssResTab .row1
{
   background-color: #F8F8F8;
}

.cssResTab .row2
{
   background-color: #F0F0F0;
}

.cssSchBox
{

}


tr.evenrow {

background-color: #FFFBF0;

}

tr.oddrow {

background-color: #F2F2F2;

}



#header {
	border-top:#FDDD18 solid 20px;
	height:100px;
}

#logo {
	float:left;
	margin-left:25px;
}

#header img {
	border:none;
}

#headerimages {
	float:right;
	margin-top:-122px;
}